import { Outlet, createFileRoute } from '@tanstack/react-router'
import CompanyLayout from '@/views/localized/app/company/layout'

export const Route = createFileRoute('/$lang/_app/company')({
  component: CompanyRouteLayout,
})

function CompanyRouteLayout() {
  return (
    <CompanyLayout>
      <Outlet />
    </CompanyLayout>
  )
}
